<?php require("../config/config.php");

$country_sql = "select id,countryRegionId,LongName,ShortName from master_country order by ShortName asc";
$country_result = $db_cust->query($country_sql);

while($rec = $db_cust->fetch_array($country_result)) { ?>
    <option data-short-name="<?php echo $rec['ShortName']; ?>" value="<?php echo $rec['countryRegionId']."|".$rec['ShortName']; ?>"><?php echo $rec['ShortName']; ?></option>
<?php } ?>

<?php 
	$db_cust->close();
	die();
 ?>